
@import url(style_spamcontrol.css);

/* Default */
.default .item {
    clear:both;
}

.item_title {
    display:inline;
}

.item_title.no_date {
    display:block;
}

.date {
    display:inline;
}

.item_wrap {
    margin: 0.3em 0;
}

.module_items {
    clear:both;
    overflow:hidden;
}

.announcement table {
    margin-top: 1em;
    border-spacing: 0;
}

.announcement table caption {
    text-align: left;
    padding-bottom: 3px;
}

.announcement th,
.announcement td {
    padding: 3px 5px 3px 0;
}

.announcement td {
    padding-left: 5px;
}

/* Three Items */
.module_items.three_items .item {
    width:100%;
}
.module_items.three_items .item_1 {
    clear:both;
}
.module_items.three_items .item_2,
.module_items.three_items .item_3 {
    float:left;
    width:49%;
}

.module_items.three_items .item_4 {
    float:none;
    clear:both;
}

/* Two Columns */
.module_items.two_columns .column_1,
.module_items.two_columns .column_2 {
    width: 49%;
    float: left;
}
.module_items.two_columns li.item {
    overflow:hidden;
}

/* Chapters */
.chapter_item {
    clear: both;
    margin-bottom: 2em;
}

/* Weblog */
div.comment {
    margin-bottom: 1em;
}

span.commenter {
    font-size: smaller;
}

form#weblog_commentform div.row {
    margin-bottom: 0.5em;
}

form#weblog_commentform label {
    float: left;
    width: 10em;
}

form#weblog_commentform span.infotext {
    font-size: 85%;
}

/* Bekendmakingen */
div.announcement table,
div.announcement div.description,
div.announcement div.disclaimer,
div.announcement div.zaken {
    margin-bottom: 1em;
}

.zaken-gray-background{
    margin-top: 10px;
    text-align: left;
    min-width: inherit;
    line-height: 36px;
    font-weight: bolder;
    background-color: #ccc;
    margin-bottom: 12px;
    border-radius: 4px 4px 0px 0px;
}

.zaken h2{
    display: inline;
    border-collapse: separate;
    margin-left: 5px;
    padding: 5px;
    padding-bottom: 11px;
    line-height: 36px;
    font-weight: bold !important;
    font-size: 16px;
    background-color: #ffffff;
    border-radius: 4px 4px 0px 0px;
}

/* Pager */
.list_pager {
	text-align: center;
}
.list_pager li {
	display: inline;
	padding: 0 0.2em;
}
